Subject: New Reply Received - Order Confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Nov 2019 12:14:26 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Order Confirmation  Ticket comment <div>Hi Mohammed</div>
<div id="yMail_cursorElementTracker_1573387767541">Thank you for your support</div>
<div id="yMail_cursorElementTracker_1573387786990">If no other way I will follow you and refuse one order and please try to refund it as soon as possible. And approximately how many days it will take to refund. <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0;"> <div style="font-family:Roboto, sans-serif; color:#6D00F6;"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 10 Nov 2019 at 3:05 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6;"> <div id="yiv8476312374"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
<div class="yiv8476312374yqt0301512949 yQTDBase" id="yiv8476312374yqtfd97698">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
<div class="yiv8476312374yqt0301512949 yQTDBase" id="yiv8476312374yqtfd23338">
</div>
<div dir="ltr">
<div class="yiv8476312374yqt0301512949 yQTDBase" id="yiv8476312374yqtfd89470">
<div dir="ltr">Hi,</div>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>At this time it is no longer possible for us to cancel the orders 6450570407 and 6450624354, as they are already on its way to you.<br><br>You may refuse to accept one of the order when our courier partner attempts delivery to you. The order will be cancelled and returned to us post that and refund would be processed.<br><br>I’m sorry I could not be of much help this time around. Please do let me know if we can be of any other assistance.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div class="yiv8476312374yqt0301512949 yQTDBase" id="yiv8476312374yqtfd74756">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/236492